pop-desktop (3.0.0~1782530309~24.04~0d09476) noble; urgency=medium

  * Auto Build

  * Use COSMIC desktop environment by default

 -- Pop OS (ISO Signing Key) <info@system76.com>  Sat, 27 Jun 2026 05:18:29 +0200

pop-desktop (2.0.0) focal; urgency=medium

  * Replace ubuntu dependencies with pop-container dependencies.

 -- Brock Szuszczewicz <brock@szu.email>  Wed, 05 Apr 2023 14:39:07 -0600

pop-desktop (1.6.0) hirsute; urgency=medium

  * Add touchegg to Recommends

 -- Jeremy Soller <jeremy@system76.com>  Wed, 19 May 2021 10:33:38 -0600

pop-desktop (1.5.0) groovy; urgency=medium

  * Remove gvfs-bin

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Sep 2020 13:05:26 -0600

pop-desktop (1.4.1) focal; urgency=medium

  * Move most applications to Recommends

 -- Jeremy Soller <jeremy@system76.com>  Fri, 10 Jul 2020 09:12:55 -0600

pop-desktop (1.4.0) focal; urgency=medium

  * Do not depend on bzr

 -- Jeremy Soller <jeremy@system76.com>  Tue, 28 Apr 2020 09:47:41 -0600

pop-desktop (1.3.0) eoan; urgency=medium

  * Add linux-system76 dependency

 -- Jeremy Soller <jeremy@system76.com>  Mon, 28 Oct 2019 20:40:15 -0600

pop-desktop (1.2.12) cosmic; urgency=medium

  * Make cryptsetup a required dependency to prevent bionic upgrade issues

 -- Michael Aaron Murphy <michael@system76.com>  Mon, 15 Oct 2018 13:15:00 -0600

pop-desktop (1.2.11) bionic; urgency=medium

  * Remove whoopsie

 -- Jeremy Soller <jeremy@system76.com>  Thu, 31 May 2018 09:01:30 -0600

pop-desktop (1.2.10) bionic; urgency=medium

  * Remove grub-pop-disable-splash

 -- Jeremy Soller <jeremy@system76.com>  Tue, 15 May 2018 07:59:04 -0600

pop-desktop (1.2.9) bionic; urgency=medium

  * Add libegl-mesa0

 -- Jeremy Soller <jeremy@system76.com>  Mon, 14 May 2018 13:16:23 -0600

pop-desktop (1.2.8) bionic; urgency=medium

  * Add ubuntu-drivers-common

 -- Jeremy Soller <jeremy@system76.com>  Tue, 01 May 2018 16:10:16 -0600

pop-desktop (1.2.7) bionic; urgency=medium

  * Add fonts-noto-color-emoji again

 -- Jeremy Soller <jeremy@system76.com>  Tue, 01 May 2018 11:01:33 -0600

pop-desktop (1.2.6) bionic; urgency=medium

  * Remove nautilus-share

 -- Jeremy Soller <jeremy@system76.com>  Fri, 06 Apr 2018 10:34:11 -0600

pop-desktop (1.2.5) bionic; urgency=medium

  * Remove plymouth packages

 -- Jeremy Soller <jeremy@system76.com>  Wed, 04 Apr 2018 11:38:09 -0600

pop-desktop (1.2.4) bionic; urgency=medium

  * Add popsicle

 -- Jeremy Soller <jeremy@system76.com>  Tue, 20 Mar 2018 15:01:29 -0600

pop-desktop (1.2.3) bionic; urgency=medium

  * Reduce number of fonts

 -- Jeremy Soller <jeremy@system76.com>  Wed, 07 Mar 2018 13:18:13 -0700

pop-desktop (1.2.2) bionic; urgency=medium

  * Remove unattended-upgrades
  * Add font packages

 -- Jeremy Soller <jeremy@system76.com>  Wed, 14 Feb 2018 16:05:10 -0700

pop-desktop (1.2.1) bionic; urgency=medium

  * Move tracker to recommends

 -- Jeremy Soller <jeremy@system76.com>  Tue, 23 Jan 2018 16:32:42 -0700

pop-desktop (1.2.0) bionic; urgency=medium

  * Bionic release
  * Add fonts-noto-color-emoji

 -- Jeremy Soller <jeremy@system76.com>  Tue, 28 Nov 2017 13:47:05 -0700

pop-desktop (1.1.33) artful; urgency=medium

  * Move firefox to recommends

 -- Jeremy Soller <jeremy@system76.com>  Mon, 06 Nov 2017 09:12:52 -0700

pop-desktop (1.1.32) artful; urgency=medium

  * pop-desktop now depends on net-tools

 -- Jason Gerard DeRose <jason@system76.com>  Thu, 26 Oct 2017 14:17:53 -0600

pop-desktop (1.1.31) artful; urgency=medium

  * Add lvm2

 -- Jeremy Soller <jeremy@system76.com>  Tue, 24 Oct 2017 10:43:30 -0600

pop-desktop (1.1.30) artful; urgency=medium

  * Add pop-plymouth-timeout

 -- Jeremy Soller <jeremy@system76.com>  Fri, 13 Oct 2017 15:12:39 -0600

pop-desktop (1.1.29) artful; urgency=medium

  * Add captive portal package

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 13:15:32 -0600

pop-desktop (1.1.28) artful; urgency=medium

  * Remove gdm3 and gnome-shell patched

 -- Jeremy Soller <jeremy@system76.com>  Tue, 10 Oct 2017 10:31:16 -0600

pop-desktop (1.1.27) artful; urgency=medium

  * Remove patched gnome-control-center, fix is in upstream

 -- Jeremy Soller <jeremy@system76.com>  Mon, 09 Oct 2017 15:37:09 -0600

pop-desktop (1.1.26) artful; urgency=medium

  * Use patched gnome-control-center

 -- Jeremy Soller <jeremy@system76.com>  Mon, 09 Oct 2017 15:13:44 -0600

pop-desktop (1.1.25) artful; urgency=medium

  * Use patched gnome-shell

 -- Jeremy Soller <jeremy@system76.com>  Fri, 06 Oct 2017 13:36:38 -0600

pop-desktop (1.1.24) artful; urgency=medium

  * Reorder file-roller

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Sep 2017 13:07:37 -0600

pop-desktop (1.1.23) artful; urgency=medium

  * Replace appcenter with pop-shop

 -- Jeremy Soller <jeremy@system76.com>  Tue, 26 Sep 2017 10:23:33 -0600

pop-desktop (1.1.22) artful; urgency=medium

  * Add development tools

 -- Jeremy Soller <jeremy@system76.com>  Fri, 22 Sep 2017 14:59:58 -0600

pop-desktop (1.1.21) artful; urgency=medium

  * Add pop-wallpapers

 -- Jeremy Soller <jeremy@system76.com>  Thu, 21 Sep 2017 12:06:53 -0600

pop-desktop (1.1.20) artful; urgency=medium

  * Add tracker

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 14:39:00 -0600

pop-desktop (1.1.19) artful; urgency=medium

  * Use patched gdm3

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 11:39:23 -0600

pop-desktop (1.1.18) artful; urgency=medium

  * Remove system-config-printer

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 09:52:42 -0600

pop-desktop (1.1.17) artful; urgency=medium

  * Add geary
  * Add sessioninstaller
  * Remove apport-gtk

 -- Jeremy Soller <jeremy@system76.com>  Fri, 15 Sep 2017 09:49:38 -0600

pop-desktop (1.1.16) artful; urgency=medium

  * Add appcenter

 -- Jeremy Soller <jeremy@system76.com>  Wed, 13 Sep 2017 14:43:26 -0600

pop-desktop (1.1.15) artful; urgency=medium

  * Add eddy

 -- Jeremy Soller <jeremy@system76.com>  Wed, 13 Sep 2017 10:57:10 -0600

pop-desktop (1.1.14) artful; urgency=medium

  * Add unattended-upgrades

 -- Jeremy Soller <jeremy@system76.com>  Wed, 13 Sep 2017 10:05:27 -0600

pop-desktop (1.1.13) artful; urgency=medium

  * Add chrome-gnome-shell

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 11:46:02 -0600

pop-desktop (1.1.12) artful; urgency=medium

  * Add gnome-weather, gucharmap
  * Remove gnome-characters

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 11:16:33 -0600

pop-desktop (1.1.11) artful; urgency=medium

  * Replace gnome-session

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 16:19:12 -0600

pop-desktop (1.1.10) artful; urgency=medium

  * Add pop-session to depends

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 09:12:34 -0600

pop-desktop (1.1.9) artful; urgency=medium

  * Fix missing comma

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 14:55:39 -0600

pop-desktop (1.1.8) artful; urgency=medium

  * Attempt to fix ubuntu-session inclusion

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 14:49:47 -0600

pop-desktop (1.1.7) artful; urgency=medium

  * Update dependency order

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 14:26:19 -0600

pop-desktop (1.1.6) artful; urgency=medium

  * Add gnome-session

 -- Jeremy Soller <jeremy@system76.com>  Thu, 24 Aug 2017 14:30:37 -0600

pop-desktop (1.1.5) artful; urgency=medium

  * Add gnome-themes-standard and libcanberra-gtk

 -- Jeremy Soller <jeremy@system76.com>  Thu, 24 Aug 2017 14:08:13 -0600

pop-desktop (1.1.4) artful; urgency=medium

  * Move critical applications higher to avoid issues, remove canberra

 -- Jeremy Soller <jeremy@system76.com>  Thu, 24 Aug 2017 13:43:59 -0600

pop-desktop (1.1.3) artful; urgency=medium

  * Fix addition of unity stuff by moving gnome-bluetooth further up in dependencies

 -- Jeremy Soller <jeremy@system76.com>  Thu, 24 Aug 2017 13:02:54 -0600

pop-desktop (1.1.2) artful; urgency=medium

  * Revert moving dependencies into recommends

 -- Jeremy Soller <jackpot51@gmail.com>  Wed, 23 Aug 2017 18:14:54 -0600

pop-desktop (1.1.1) artful; urgency=medium

  * Use pop-gnome-initial-setup instead of gnome-initial-setup

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Aug 2017 13:17:00 -0600

pop-desktop (1.1.0) artful; urgency=medium

  * Move dependencies into recommends

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Aug 2017 12:58:04 -0600

pop-desktop (1.0.17) artful; urgency=medium

  * Break gnome-core

 -- Jeremy Soller <jeremy@system76.com>  Tue, 22 Aug 2017 16:53:53 -0600

pop-desktop (1.0.16) artful; urgency=medium

  * Add printer drivers, more dependencies

 -- Jeremy Soller <jeremy@system76.com>  Mon, 21 Aug 2017 15:49:56 -0600

pop-desktop (1.0.15) artful; urgency=medium

  * Add more dependencies

 -- Jeremy Soller <jeremy@system76.com>  Mon, 21 Aug 2017 15:03:20 -0600

pop-desktop (1.0.14) artful; urgency=medium

  * Fix dependency order

 -- Jeremy Soller <jeremy@system76.com>  Mon, 21 Aug 2017 10:32:39 -0600

pop-desktop (1.0.13) artful; urgency=medium

  * Update dependencies

 -- Jeremy Soller <jeremy@system76.com>  Mon, 21 Aug 2017 09:11:06 -0600

pop-desktop (1.0.12) artful; urgency=medium

  * Update dependencies
  * Artful release

 -- Jeremy Soller <jeremy@system76.com>  Mon, 21 Aug 2017 09:00:47 -0600

pop-desktop (1.0.11) zesty; urgency=medium

  * Cleanup and simplify dependencies

 -- Jeremy Soller <jackpot51@gmail.com>  Sat, 19 Aug 2017 17:43:59 -0600

pop-desktop (1.0.10) zesty; urgency=medium

  * Add necessary dependencies

 -- Jeremy Soller <jackpot51@gmail.com>  Sat, 19 Aug 2017 17:32:52 -0600

pop-desktop (1.0.9) zesty; urgency=medium

  * Depend on gnome-session and gnome-shell

 -- Jeremy Soller <jeremy@system76.com>  Fri, 18 Aug 2017 15:02:11 -0600

pop-desktop (1.0.8) zesty; urgency=medium

  * Add gnome-initial-setup to dependencies

 -- Jeremy Soller <jeremy@system76.com>  Wed, 16 Aug 2017 12:20:50 -0600

pop-desktop (1.0.7) zesty; urgency=medium

  * Update conflicts

 -- Jeremy Soller <jeremy@system76.com>  Tue, 20 Jun 2017 09:30:52 -0600

pop-desktop (1.0.6) zesty; urgency=medium

  * Fix dependencies with grub and plymouth themes.

 -- Ian Santopietro <ian@ubuntu>  Mon, 19 Jun 2017 14:38:49 -0600

pop-desktop (1.0.5) zesty; urgency=medium

  * Rename to pop-desktop

 -- Jeremy Soller <jeremy@system76.com>  Mon, 19 Jun 2017 11:40:30 -0600

pop-desktop (1.0.4) zesty; urgency=medium

  * Add gdm3

 -- Jeremy Soller <jeremy@system76.com>  Fri, 09 Jun 2017 14:14:12 -0600

pop-desktop (1.0.3) zesty; urgency=medium

  * Add seahorse

 -- Jeremy Soller <jeremy@system76.com>  Fri, 09 Jun 2017 10:40:53 -0600

pop-desktop (1.0.2) zesty; urgency=medium

  * Add grub theme

 -- Jeremy Soller <jeremy@system76.com>  Thu, 01 Jun 2017 15:53:09 -0600

pop-desktop (1.0.1) zesty; urgency=medium

  * Fix dependencies

 -- Jeremy Soller <jeremy@system76.com>  Thu, 01 Jun 2017 11:06:09 -0600

pop-desktop (1.0.0) zesty; urgency=medium

  * First release

 -- Jeremy Soller <jeremy@system76.com>  Thu, 25 Apr 2017 10:00:00 -0600
